.price-list-page {
  padding-top: 32px;

  .section-price-list {
    margin: 77px 0;

    .section {
      .price-list {
        &__table {
          margin-top: 36px;
          max-width: 772px;

          .mobile {
            display: none;
          }

          .desktop {
            &:not(:last-child) {
              margin-bottom: 26px;
            }
          }

          .table > thead > tr > :not(:first-child) {
            font-size: calculateSize(16);
            line-height: calculateSize(30);
            color: rgba($colorDark, 0.6);
            font-weight: normal;
            text-align: end;
          }

          .table > thead {
            border-bottom: 2px solid $colorLightGreen;
          }

          .table > thead > tr > :first-child {
            font-size: calculateSize(18);
            line-height: calculateSize(36);
          }

          .table > thead > tr > th {
            padding: 14px 0;
          }

          .table > tbody > tr {
            border-bottom: 2px solid #E4E4E4;
          }

          .table > tbody > tr > td {
            text-align: end;
          }

          .table > tbody > tr > td,
          .table > tbody > tr > th {
            padding: 14px 0;
            color: $colorGreen;
            font-weight: 600;
            font-size: calculateSize(16);
            line-height: calculateSize(26);
          }

          .table > tbody > tr > th {
            color: $colorDark;
          }

          .table > tbody > tr > th:first-child {
            width: 240px;
          }
        }
      }
    }
  }
}

@include screen-max(md) {
  .price-list-page {
    .section-price-list {
      margin-top: 53px;
      margin-bottom: 29px;
      .section {
        .price-list {
          &__table {
            margin-top: 26px;
            .desktop {
              display: none;
            }

            .mobile {
              display: table;
              margin-bottom: 26px;

              &:last-child{
                margin-bottom: 0;
              }

              .table > tbody > tr {
                display: flex;
                justify-content: space-between;
              }

              .table > tbody > tr:last-child,
              .table > tbody > tr > th,
              .table > tbody > tr > td {
                border: unset;
              }

              .table > thead {
                border-bottom: 2px solid #E4E4E4;
              }

              .table > thead > tr > :first-child {
                border-bottom: 0;
                padding: 14px 0;
                color: $colorDark;
                font-weight: 600;
                font-size: calculateSize(16);
                line-height: calculateSize(26);
              }
            }
          }
        }
      }
    }
  }
}
